/* Container mappa */
.container-map {
    max-width: 1400px;
    margin: auto;
    display: flex;
    gap: 80px;
}
.interactive-map, .testo-mappa {
    flex: 1;
}
.interactive-map {
    position: relative;
}
@media screen and (max-width: 768px) {
    .container-map {
        display: flex;
        flex-direction: column;
    }
}

/* Stili mappa */
.box-punti-fornitori {
	display: flex;
    margin-top: 20px;
    border: 1px solid #eaeaea;
    padding: 15px;
    border-radius: 16px;
}
.box-punti-fornitori p {
	margin-bottom: 0;
}
.box-punti-fornitori img {
    margin-right: 20px;
	width: 80px;
	height: 80px;
}
.box-punti-fornitori .descrizione {
    flex: 1;
}
#section-mappa {
	padding: 80px 20px 80px 20px;
	background: #3675b6;
}
.testo-mappa p, .testo-mappa h2, .testo-mappa h4 {
	color: #ffffff !Important;
}
@media screen and (min-width: 769px) {
	.container-pulsante.partner {
		display: none;
	}
}
.box-punti-fornitori {
	background: #ffffff;
}
.box-punti-fornitori p, .box-punti-fornitori h4 {
	color: #333 !Important;  
}
.interactive-map img {
    width: 100% !Important;
    height: auto !Important;
    display: block !Important;
}
.fornitori {
    list-style: none!Important;
    margin: 0 !Important;
    padding: 0 !Important;
}
.fornitori .fornitore {
    border-radius: 50% !Important;
    background-color: #DB3800;
    cursor: pointer !Important;
    position: absolute !Important;
    left: 0 !Important;
    top: 0 !Important;
    z-index: 2 !Important;
    padding: 10px !Important;
    display: flex !Important;
    flex-direction: column !Important;
    align-items: center !Important;
    justify-content: center !Important;
    text-align: center !Important;
    color: white !Important;
    transform-origin: center center !Important;
    transition: transform ease 0.2s !Important;
    animation: pulsate 1s infinite;
    box-shadow: 0px 0px 1px 1px #ffffff;
}
.fornitori .fornitore img {
    min-height: 0 !Important;
    width: 100% !Important;
    height: 100% !Important;
    object-fit: contain !Important;
}
.fornitori .fornitore p {
    font-weight: 700 !Important;
    margin-top: 10px !Important;
}
.fornitori .fornitore .label {
    position: absolute !Important;
    top: 0 !Important;
    left: 0 !Important;
    width: 100% !Important;
    height: 100% !Important;
    background-color: rgba(0, 0, 0, 0.5) !Important;
    display: flex !Important;
    align-items: center !Important;
    justify-content: center !Important;
    color: white !Important;
    font-size: 20px !Important;
    font-weight: bold !Important;
    border-radius: 5px !Important;
    transition: opacity ease 0.2s !Important;
    opacity: 0 !Important;
    pointer-events: none !Important;
}
.tooltip-content {
    display: flex !Important;
    flex-direction: column !Important;
    align-items: center !Important;
    justify-content: center !Important;
    padding: 10px !Important;
    text-align: center !important;
}
.tooltip-content p {
    white-space: nowrap;
    margin-bottom: 10px;
}
.tooltip-content img {
    max-width: 100px !Important;
    height: 64px !Important;
    object-fit: contain !Important;
    margin: 5px 0px !Important;
}
.tooltip-content span {
    color: #333;
}
.tooltip-content .bold {
    font-weight: 700 !Important;
}
.tooltip-content a {
    font-weight: 700 !Important;
    font-size: 15px;
    text-decoration: none !Important;
    white-space: nowrap;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-content {
    padding: 5px !Important;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: white !Important;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-top .tooltipster-arrow-border {
    border-top-color: white !Important;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-box {
    background-color: white !Important;
}
.disclaimer-map {
    color: #ffffff;
    position: absolute;
    right: 0;
    max-width: 185px;
    text-align: right;
    font-size: 13px;
    line-height: 1.5;
}
@media screen and (max-width: 576px) {
    .disclaimer-map {
        max-width: 165px;
    }
}
    
/* Posizioni */
.fornitori .fornitore--1 {
    left: 41% !Important;
    top: 13% !Important;
}
.fornitori .fornitore--2 {
    left: 48% !Important;
    top: 46% !Important;
}
.fornitori .fornitore--3 {
    left: 35% !Important;
    top: 34% !Important;
}
.fornitori .fornitore--4 {
    left: 35% !Important;
    top: 22% !Important;
}
.fornitori .fornitore--5 {
    left: 58% !Important;
    top: 43% !Important;
}
.fornitori .fornitore--6 {
    left: 24% !Important;
    top: 12% !Important;
}
.fornitori .fornitore--7 {
    left: 66% !Important;
    top: 55% !Important;
}
.fornitori .fornitore--8 {
    left: 50% !Important;
    top: 8% !Important;
}

/* Animazione */
@keyframes pulsate {
    0% {
      box-shadow: 0 0 0 0px rgba(255,255,255, 0.2);
    }
    100% {
      box-shadow: 0 0 0 20px rgba(255,255,255, 0);
    }
}

/* Slide loghi */
#slick-slideshow {
	padding: 50px 20px;
}
.multiple-items {
	max-width: 1400px;
	display: flex;
	margin: auto;
}
.multiple-items.investigatori {
    max-width: 1400px;
}
.slide-item.slick-slide {
	padding: 10px;
}
.slide-item.agenzie {
    align-items: center;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    overflow: hidden;
}
.slick-track {
    gap: 10px !Important;
    display: flex;
}
.slick-next {
    right: 0 !Important;
    width: 0 Important;
    height: 0 !Important;
}

@media screen and (min-width: 769px) {
    .img-agenzia {
        flex: 0 0 30%;
        height: auto;
    }
    .testo-agenzia {
        flex: 0 0 70%;
        padding: 20px;
    }
    .slide-item.agenzie {
        display: flex !Important;
    }
    .slick-track {
        gap: 20px !Important;
        display: flex;
    }
    .slide-item.slick-slide {
        padding: 30px;
    }
}
@media screen and (max-width: 768px) {
    .slide-item.agenzie {
        min-height: 430px;
    }
}
  